.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  border: 0;
  clip: rect(0 0 0 0);
  padding: 0;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #e0e0e0 transparent;
}

.tooltip:hover .tooltiptext, .tooltip:focus .tooltiptext {
  top: 150%;
  left:50%;
  width: 300px;
  height:auto;
  overflow:visible;
  padding:10px;
  background-color: #e0e0e0;
  color: #000;
  text-align:center;
  border-radius: 6px;
  z-index: 1;
  margin-left: -150px;
  clip: unset;
}